{
 "_op": "Login",
 "Result": {
  "User": {
   "Id": 1132,
   "PlayFabId": "42E47F978A8574CD",
   "PlatformId": {
    "Platform": "Steam",
    "Value": "76561198355752256"
   },
   "DisplayName": "DownloadPizza"
  },
  "SessionTicket": "42E47F978A8574CD-7FD9B6B01144357E-7120042CEAC74317-56693-8DECB00BB6E22BD-rX3mxsq2tsJz4yuP1mqw0VfxDlD9nr/9TW8oZP66enY="
 }
}